読者です 読者をやめる 読者になる 読者になる

@Konboi memo

主に技術に関してつらつらと。

libsslがないって怒られたので openssl-develをインストールした。

npm -U ngx_openresty-1.4.3.3-1.el6.x86_64.rpm

を打つと libssl がないって怒られる。

sudo yum search libssl

しても見つからない...

さて、困ったなと思って調べてみたら openssl-devel をインストールすると入ってくれるらしい。

ということで

sudo yum install openssl-devel

したらいけた。

めでたしめでたし。

UNIXの絵本

UNIXの絵本